## pykdumpfile 0.5.5.1

=== debian/changelog ===
pykdumpfile (0.5.5.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1109076)

 -- Michel Lind <michel@michel-slm.name>  Fri, 11 Jul 2025 11:10:50 -0500
