=== debian/control ===
Source: pykdumpfile
Section: python
Priority: optional
Maintainer: Michel Lind <michel@michel-slm.name>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libkdumpfile-dev (>= 0.5.5),
 pybuild-plugin-pyproject,
 python3-cffi,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/ptesarik/pykdumpfile
Vcs-Browser: https://salsa.debian.org/michel/pykdumpfile
Vcs-Git: https://salsa.debian.org/michel/pykdumpfile.git

Package: python3-libkdumpfile
Architecture: any
Depends:
 python3-pykdumpfile,
 ${misc:Depends},
Description: Transition package for python3-pykdumpfile
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package upgrades users of the old bindings to python3-pykdumpfile.

Package: python3-pykdumpfile
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-libkdumpfile (<< 0.5.5.1),
Replaces:
 python3-libkdumpfile (<< 0.5.5.1),
Description: Python bindings for libkdumpfile
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains the Python bindings.
