=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pykdumpfile

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	mkdir -p off/addrxlat
	mkdir -p off/kdumpfile
	mv addrxlat/defs_py2.py off/addrxlat/
	mv kdumpfile/defs_py2.py off/kdumpfile/

override_dh_auto_clean:
	echo Cleaning manually to avoid dependending on cffi
	rm -rf __pycache__
	rm -rf .pybuild
	rm -rf build
	test -d off && mv off/addrxlat/* addrxlat/ && rmdir off/addrxlat || true
	test -d off && mv off/kdumpfile/* kdumpfile/ && rmdir off/kdumpfile || true
	rmdir off || true
