=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -d 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import addrxlat; import kdumpfile; print(addrxlat); print(kdumpfile)" ; done
Depends:
 python3-all,
 python3-pykdumpfile,
Restrictions: allow-stderr, superficial,
Features: test-name=autodep8-python3
