=== debian/watch ===
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

# GitHub hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/ptesarik/pykdumpfile/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
